<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Jamie ... buying a magazine.]]></sentence>
			<options>
				<option><![CDATA['m]]></option>
				<option answer="correct"><![CDATA['s]]></option>
				<option><![CDATA['re]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... playing volleyball.]]></sentence>
			<options>
				<option answer="correct"><![CDATA['re]]></option>
				<option><![CDATA['s]]></option>
				<option><![CDATA['m]]></option>
				</options>
		</question>
		<question>
			<sentence><![CDATA[I ... watching TV.]]></sentence>
			<options>
					<option><![CDATA['re]]></option>
					<option><![CDATA['s]]></option>
					<option answer="correct"><![CDATA['m]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Susie ... reading a book.]]></sentence>
			<options>
					<option><![CDATA['re]]></option>
					<option answer="correct"><![CDATA['s]]></option>
					<option><![CDATA['m]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We ... shopping with our friends.]]></sentence>
			<options>
					<option><![CDATA['s]]></option>
					<option><![CDATA['m]]></option>
				<option answer="correct"><![CDATA['re]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You ... listening to your MP3 player.]]></sentence>
			<options>
					<option><![CDATA['s]]></option>
					<option answer="correct"><![CDATA['re]]></option>
					<option><![CDATA['m]]></option>
			</options>
		</question>
		</questions>
	</exercise>
